[rspec-users] Ruby 1.9 - autospec loadpath problem

Adrian De la cruz lists at ruby-forum.com
Fri Jul 31 01:03:38 EDT 2009

Oh, forgot to mention that if I uninstall the rspec-rails gem from my 
Ruby 1.9.1 gem repository, the problem goes away, and I can run the 
tests in the non-Rails app without problem.
Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list